{% extends "src/elements/_template.njk" %}
{% set title = "Главная страница" %}
{% block main %}

    <div class="promo">
        <div class="promo__body">
            <div class="container">
                <div class="h1 promo__header">PsyMed Clinic</div>
                <div class="promo__text">
                    Психотерапия<br>
                    Психиатрия<br>
                    Клиническая психология<br>
                    Когнитивная-поведенческая терапия
                </div>
                <div class="promo__button">
                    <button type="button" class="btn btn-blue text-uppercase" data-src="#callback" data-fancybox>
                        <span>Заказать звонок</span>
                    </button>
                </div>
                <div class="promo__info">
                    <div class="promo__icon">
                        {{ svgIcon('map',viewBox='0 0 24 24') }}
                    </div>
                    <div class="promo__address">
                        ОРЕНБУРГ, УЛ. КАРАГАНДИНСКАЯ 15, 1 ЭТАЖ<br>
                        ПН - ПТ 10:00-19:00; СБ 10:00-18:00
                    </div>
                </div>
            </div>
        </div><!-- .promo__body -->
        <div class="promo__bg">
            <img src="img/promo_bg.jpg" class="img-cover" alt="">
        </div><!-- .promo__bg -->
    </div><!-- .promo -->

    <div class="welcome">
        <div class="container">
            <div class="welcome__wrap">
                <div class="welcome__main">
                    <div class="welcome__header">ДОБРО ПОЖАЛОВАТЬ В PSYMED</div>
                    <div class="welcome__text">
                        <p>PsyMed – медицинское и психологическое учреждение работающее в области нервно-психического здоровья. Высшая нервная деятельность человека и головной мозг являются основным объектом наших практических интересов и терапии. У нас работают врачи психиатры, психотерапевты и клинические психологи. Прием ведется для взрослых и детей от 3 лет. Каждый сотрудник грамотно окажет помощь по своей специальности используя методы доказавшие свою эффективность. Ведущим направлением психотерапии в клинике - когнитивно-поведенческая терапия (КПТ).</p>
                        <p>Образовательная деятельность клиники (очно и онлайн) - обучение когнитивно-поведенческих терапевтов с получением удостоверения о повышении квалификации и баллов НМО. На курсы принимаются врачи-психотерапевты, психиатры и психологи.</p>
                    </div>
                </div>
                <div class="welcome__media">
                    <div class="welcome__image">
                        <img src="img/consultation_image.png" class="img-fluid" alt="">
                    </div>
                    <div class="welcome__info">
                        <div class="welcome__name">Павел Харин</div>
                        <div class="welcome__staff">Главный врач</div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .welcome -->

    <div class="section section--top section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="h1 section__title"><span class="font-weight-400">Наши</span> направления</div>
            </div>
            <div class="directions">
                <a href="#" class="directions__item">
                    <img src="img/directions_image__01.jpg" class="img-cover" alt="">
                    <div class="directions__content">
                        <div class="directions__text">
                            <span>Психотерапия</span>
                        </div>
                    </div>
                </a><!-- .directions__item -->
                <a href="#" class="directions__item">
                    <img src="img/directions_image__02.jpg" class="img-cover" alt="">
                    <div class="directions__content">
                        <div class="directions__text">
                            Психологическая<br>
                            помощь
                        </div>
                    </div>
                </a><!-- .directions__item -->
                <a href="#" class="directions__item">
                    <img src="img/directions_image__03.jpg" class="img-cover" alt="">
                    <div class="directions__content">
                        <div class="directions__text">
                            Детский психолог
                        </div>
                    </div>
                </a><!-- .directions__item -->
            </div>
        </div>
    </div>

    <div class="section section--top section--bottom platform">
        <div class="platform__main">
            <div class="container">
                <div class="platform__header">ОБРАЗОВАТЕЛЬНЫЕ МЕРОПРИЯТИЯ ДЛЯ СПЕЦИАЛИСТОВ</div>
                <div class="platform__grid">
                    <a href="#" class="platform__item">
                        <div class="platform__icon">
                            <img src="img/platform_icon.png" class="img-fluid" alt="">
                        </div>
                        <div class="platform__arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="platform__title">Семинар по ПТСР для специалистов</div>
                        <div class="platform__text">
                            Онлайн семинар «Терапия психической травмы (ПТСР и кПТСР):научно-обоснованные методы работы»9-10 декабря 2023 года
                        </div>
                    </a><!-- .platform__item -->
                    <a href="#" class="platform__item">
                        <div class="platform__icon">
                            <img src="img/platform_icon.png" class="img-fluid" alt="">
                        </div>
                        <div class="platform__arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="platform__title">
                            Основы когнитивно-поведенческой психотерапии, концептуализация и работа с глубинными убеждениями
                        </div>
                        <div class="platform__text">
                            Подбор оборудование специально под ваш запрос.
                            Доставка с нашего склада на следующий день после оплаты
                            (или оперативный импорт)
                        </div>
                    </a><!-- .platform__item -->
                    <a href="#" class="platform__item">
                        <div class="platform__icon">
                            <img src="img/platform_icon.png" class="img-fluid" alt="">
                        </div>
                        <div class="platform__arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="platform__title">
                            Когнитивно-поведенческая психотерапия генерализованного тревожного расстройства
                        </div>
                        <div class="platform__text">
                            Семинар онлайн «Когнитивно-поведенческая психотерапия генерализованного тревожного расстройства»13-14 мая 2023 года.
                        </div>
                    </a><!-- .platform__item -->
                    <a href="#" class="platform__item">
                        <div class="platform__arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <span class="platform__layout">
                        <span class="platform__title">
                            Остальные<br>
                            мероприятия
                        </span>
                    </span>
                    </a><!-- .platform__item -->
                </div>
            </div>
        </div>
        <div class="platform__bg">
            <img src="img/platform_bg.jpg" class="img-cover" alt="">
        </div>
    </div><!-- .section -->

    <div class="section section--top section--bottom">
        <div class="container">
            <div class="section__header section__header--xl">
                <div class="h1 section__title"><span class="font-weight-400">Наши</span> консультанты</div>
            </div>
            <div class="section__slider">
                <div class="slider-wrapper">
                    <div class="swiper" data-person>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="person">
                                    <i class="person__media">
                                        <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                    </i>
                                    <div class="person__content">
                                        <div class="person__staff">
                                            Врач-психиатр, психотерапевт
                                        </div>
                                        <div class="person__name">
                                            Харина Екатерина<br>
                                            Александровна
                                        </div>
                                    </div>
                                    <i class="person__hover">
                                        {{ svgIcon('view',viewBox='0 0 62 62') }}
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="person">
                                    <i class="person__media">
                                        <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                    </i>
                                    <div class="person__content">
                                        <div class="person__staff">
                                            Врач-психиатр, психотерапевт
                                        </div>
                                        <div class="person__name">
                                            Харина Екатерина<br>
                                            Александровна
                                        </div>
                                    </div>
                                    <i class="person__hover">
                                        {{ svgIcon('view',viewBox='0 0 62 62') }}
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <button type="button" class="slider-nav slider-nav--prev" data-person-prev></button>
                <button type="button" class="slider-nav slider-nav--next" data-person-next></button>
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--top section--bottom section--blue">
        <div class="container">
            <div class="section__header">
                <div class="h1 section__title">Статьи и новости</div>
                <div class="section__nav">
                    <a href="#" class="btn-text">
                        <span>Посмотреть ещё</span>
                        <i>
                            {{ svgIcon('arrow_right',viewBox='0 0 19 18') }}
                        </i>
                    </a>
                </div>
            </div><!-- .section__header -->
            <div class="section__body">
                <div class="news-grid">
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="img/content/news_image__01.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">07.11.2023</div>
                            <div class="news-item__title">
                                <a href="#">Тренинг «Разговор о счастье»</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="img/content/news_image__02.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">20.10.2023</div>
                            <div class="news-item__title">
                                <a href="#">Онлайн семинар «Терапия психической травмы (ПТСР и кПТСР): научно-обоснованные методы работы» 9-10 декабря 2023 года</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="img/content/news_image__03.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">07.11.2023</div>
                            <div class="news-item__title">
                                <a href="#">Программа повышения квалификации «Основы когнитивно-поведенческой психотерапии, концептуализация и работа с глубинными убеждениями»</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                </div>
            </div><!-- .section__body -->
            <div class="section__footer">
                <a href="#" class="btn-text">
                    <span>Посмотреть ещё</span>
                    <i>
                        {{ svgIcon('arrow_right',viewBox='0 0 19 18') }}
                    </i>
                </a>
            </div><!-- .section__footer -->
        </div>
    </div><!-- .section -->
{% endblock %}
